[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt-users] [Xen-users] (Xen + libvirt) Installing and workin with xen -4.2.1 and libvirt 1.1.2



hi

sorry for flooding the mail to you.

i installed Libvirt 1.1.3 with xen 4.2.1 its working with xen xm and its not working with xl.
and also i installed libvirt 1.1.2 with xen 4.2.1 its also working with xen xm and not xl.

In my friend system, i installed xen 4.3 with libvirt 1.1.3. its working with both xl and xm.

i followed the same procedure for both the installation.

i attached both the things libvirt with xl and xm in the below attachment.

i am confused with this things.

i attached the screenshot also. Anyone clear me.

Regards,
cooldharma06


On Mon, Oct 7, 2013 at 2:17 PM, Ian Campbell <Ian Campbell citrix com> wrote:
On Sat, 2013-10-05 at 16:20 +0530, cooldharma06 wrote:

> i prepared my xen-4.2.1 document with this mail. kindly refer the
> below attachment.

You should check that you haven't got any stale Xen libraries from a
previous installation lying around.

You can check if they are being picked up by using ldd as Jim
demonstrated.

After cleaning up rerunning ldconfig is usually a good idea.

Ian


Attachment: error_when_check_withoutXEND.png
Description: PNG image

Attachment: with_Xend_working.png
Description: PNG image

Attachment: xen 4.3_libvirt1.1.3.png
Description: PNG image

Attachment: libvirt_1.1.3-with-xen4.2.0.png
Description: PNG image


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]